#1

hello
i have juste installed an tagnlu chromodoris, i try to update them but i have a message
[code]# apt update && apt upgrade
Ign cdrom://[Tanglu 3 Chromodoris - Build i386 LIVE/INSTALL Binary 20150804-02:18] chromodoris InRelease
Ign cdrom://[Tanglu 3 Chromodoris - Build i386 LIVE/INSTALL Binary 20150804-02:18] chromodoris Release.gpg
Ign cdrom://[Tanglu 3 Chromodoris - Build i386 LIVE/INSTALL Binary 20150804-02:18] chromodoris Release
Ign cdrom://[Tanglu 3 Chromodoris - Build i386 LIVE/INSTALL Binary 20150804-02:18] chromodoris/contrib i386 Packages/DiffIndex
Ign cdrom://[Tanglu 3 Chromodoris - Build i386 LIVE/INSTALL Binary 20150804-02:18] chromodoris/main i386 Packages/DiffIndex
Ign cdrom://[Tanglu 3 Chromodoris - Build i386 LIVE/INSTALL Binary 20150804-02:18] chromodoris/non-free i386 Packages/DiffIndex
Ign cdrom://[Tanglu 3 Chromodoris - Build i386 LIVE/INSTALL Binary 20150804-02:18] chromodoris/contrib Translation-fr_FR
Ign cdrom://[Tanglu 3 Chromodoris - Build i386 LIVE/INSTALL Binary 20150804-02:18] chromodoris/contrib Translation-fr
Ign cdrom://[Tanglu 3 Chromodoris - Build i386 LIVE/INSTALL Binary 20150804-02:18] chromodoris/contrib Translation-en
Ign cdrom://[Tanglu 3 Chromodoris - Build i386 LIVE/INSTALL Binary 20150804-02:18] chromodoris/main Translation-fr_FR
Ign cdrom://[Tanglu 3 Chromodoris - Build i386 LIVE/INSTALL Binary 20150804-02:18] chromodoris/main Translation-fr
Ign cdrom://[Tanglu 3 Chromodoris - Build i386 LIVE/INSTALL Binary 20150804-02:18] chromodoris/main Translation-en
Ign cdrom://[Tanglu 3 Chromodoris - Build i386 LIVE/INSTALL Binary 20150804-02:18] chromodoris/non-free Translation-fr_FR
Ign cdrom://[Tanglu 3 Chromodoris - Build i386 LIVE/INSTALL Binary 20150804-02:18] chromodoris/non-free Translation-fr
Ign cdrom://[Tanglu 3 Chromodoris - Build i386 LIVE/INSTALL Binary 20150804-02:18] chromodoris/non-free Translation-en
Ign http://ftp.debian.org chromodoris-updates InRelease
Réception de : 1 http://archive.tanglu.org chromodoris InRelease [38,7 kB]
Ign http://ftp.debian.org chromodoris-updates Release.gpg
Ign http://ftp.debian.org chromodoris-updates Release
Ign http://archive.tanglu.org chromodoris InRelease
Réception de : 2 http://archive.tanglu.org chromodoris-updates InRelease
100% [2 InRelease gpgv 0 B] [Attente des fichiers d'en-tête] [Attente des fichiers d'en-tête]Splitting up /var/lib/apt/lists/partial/archive.tanglu.oIgn http://archive.tanglu.org chromodoris-updates InRelease
W: Erreur de GPG : http://archive.tanglu.org chromodoris InRelease : Les signatures suivantes ne sont pas valables : KEYEXPIRED 1489620853
E: Erreur de GPG : http://archive.tanglu.org chromodoris-updates InRelease : Le fichier signé en clair n'est pas valable, ce qui a été reçu est « NODATA ». Peut-être le réseau nécessite-t-il une authentification.[/code]
i also make upgrade to tanglu4 by replacing source list with
[code]deb [arch=i386,amd64] http://archive.tanglu.org/tanglu dasyatis main contrib non-free
deb-src http://archive.tanglu.org/tanglu dasyatis main contrib non-free
deb [arch=i386,amd64] http://archive.tanglu.org/tanglu dasyatis-updates main contrib non-free
deb-src http://archive.tanglu.org/tanglu dasyatis-updates main contrib non-free[/code]
but the distro crashed
can somme one give me somme help??
thank you

One edit #2

I don't know the solution to your issues, but a couple of comments might help.

  • there is a post in the Configuration forum (2 slots down from this Installation forum) dated June12 and which notes the expiry of GPG keys for updates from one mirror. Looks like your issue.

  • I use T3 and check for updates most days via Synaptic. No recent updates, but no errors either. The URLs for the repositories look slightly different to yours, as follows :
    http://archive.tanglu.org/tanglu/ chromodoris main contrib non-free
    and
    http://archive.tanglu.org/tanglu/ chromodoris-updates non-free contrib main

[edit later] I have just used command line to apt-get update and received the same GPG expiry errors you quote. Alas, modifying URLs is not a simple fix

#3

thank you
i understand that the repos of T3 are ko
i have put other sources witch allow me to install software but i can not do dist-upgrade because the last time i do it with repo of debian stable the T3 was broken, and i dont want to do it a gain for test this repos because i don't want to reinstall T3 again
deb http://deb.debian.org/debian/ oldstable main contrib non-free
deb-src http://deb.debian.org/debian/ oldstable main contrib non-free

deb http://deb.debian.org/debian/ oldstable-updates main contrib non-free
deb-src http://deb.debian.org/debian/ oldstable-updates main contrib non-free

deb http://deb.debian.org/debian-security oldstable/updates main
deb-src http://deb.debian.org/debian-security oldstable/updates main

deb http://ftp.debian.org/debian wheezy-backports main
deb-src http://ftp.debian.org/debian wheezy-backports main